Subject: VOice Mail messages
From: Subhash Kumar <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, samir kumar <[email-masked]>, Seraj Ahmad <[email-masked]>, Parag Chaturvedi <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Rajiv Prabhakar <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 1 Jun 2013 18:51:20 +0530 (IST)

Dear All,

Its in regard of our cell phone provided By Borderlinx, as we all know Voice mail service is opted on our phone. I Just checked and found that voice mail Msgbox was full on 23rd April due to that we didn't received any new messages after then. As instructed by Saurabh Sir, After checking with all of them I found all of them were already resolved and some weren't so useful, so I have already deleted them and the inbox is empty so now we can have new messages. Please make sure any one of every shift must check the inbox to see if there isn't any new messages and if there is any, reply or inform to any senior accordingly to take proper action on that.

You can always go to Voice mail inbox by dialing 999 from the phone. 

If anyone have any question, please contact me.

-- 
Regards , 
♦ S♠bhash ♦